This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 143906 - Crash on boot on Virtual PC / Mac OSX
Crash on boot on Virtual PC / Mac OSX
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-31 22:35 EST by Glenn R. Golden
Modified: 2015-01-04 17:14 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-01 14:26:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Glenn R. Golden 2004-12-31 22:35:59 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Macintosh; U; PPC Mac OS X; en) AppleWebKit/125.5.5 (KHTML, like Gecko) Safari/125.12

Description of problem:
I was able to successfully run the installer (from the Fedora 3 CD-ROM from the January 2005 Linux Magazine) on my Macintosh running Virtual PC 6.1, but when it reboots, it crashes Virtual PC with a message "An unrecoverable processor error has been encountered.".  The last message in the PC window was:

Uncompressing Linux... Ok, booting the kernel.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install
2. Reboot or start up fresh


Actual Results:  Crash as reported above.

Expected Results:  System should have started.

Additional info:
Comment 1 Sitsofe Wheeler 2005-01-01 06:55:24 EST
This is down to Virtual PC being unable to handle a 4G/4G kernel. I believe the
work around is to install an i586 kernel. This is probably a dup of bug #136018
Comment 2 Dave Jones 2005-01-01 14:26:28 EST
latest testing kernels have 4g/4g disabled.
Likewise, FC4 has removed this patch.

Note You need to log in before you can comment on or make changes to this bug.